sub vg5000setetgvarsyspw():
  asm
    ld a,($4838)
    ld hl,($483A)
    ;- a=character (bit 7: 0=text, 1=graphic)
    ;- hl=address of the first from 10 bytes to setet/seteg
    call $001B
    end asm
  end sub
